# Generated by Django 2.0.5 on 2021-06-30 11:32

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("accounts", "0094_profile_system_member_crm_id"),
        ("sales", "0004_auto_20210629_0704"),
    ]

    operations = [
        migrations.AlterField(
            model_name="salesactivity",
            name="activity_type",
            field=django.contrib.postgres.fields.ArrayField(
                base_field=models.CharField(
                    choices=[
                        ("Statement of work", "Statement of work"),
                        ("Hardware BoM", "Hardware BoM"),
                        ("Research and Respond", "Research and Respond"),
                    ],
                    max_length=50,
                ),
                blank=True,
                default=list,
                size=None,
            ),
        ),
        migrations.AlterField(
            model_name="salesactivityprioritysetting",
            name="rank",
            field=models.IntegerField(),
        ),
        migrations.AlterUniqueTogether(
            name="salesactivityprioritysetting",
            unique_together={("provider", "rank")},
        ),
        migrations.AlterUniqueTogether(
            name="salesactivitystatussetting",
            unique_together=set(),
        ),
    ]
